=== debian/control ===
Source: jolicloud-webapp-iconza
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-iconza
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.iconza.com/
Description: Jolicloud web application for Iconza
 The Iconza web site running in a simple Jolicloud window.
